							x12.0 Editor Changes

New Features:
		ProtectedMode operation
		Nationalizeddiacritical key support
		Any modifying action to a ReadOnly doc causes makewritable prompt and 
		action, like Debug File
		Autoindention option
		CTNet node support

New Commands:
		Block Check, used to check source files (F3)
		CodeH display toggle between normal display and a hexadecimal, Dump
		style display.  
		Display current line number (CodeN)
		Display number of characters in selection or file (CodeShiftN)
		Goto last edit (ShiftF1)
		Upperlower case conversion (upper  Code[, lower  Code])
		Datetime display (CodeT)
		Insert tab (CodeTab)  inserts tab without changing cursor position
		Space tabs  ShiftTab (from 11.0, but not documented)
		Direct access to Documents menu options via CodeShift and documents 
		menu letter, such as C for Copy or L for List Documents
		ShiftF9  Mark to (but not including) endofline
		Shift10  Mark to endoffile
		Volume Status report from File Commands menu or CodeShiftV, selected 
		directory name would be filled in if Path or List Files menus are 
		invoked
		Open Files list from File Commands menu shows files opened since last 
		save, useful for reopening closed files without typing filespec or for 
		discarding changes from closed file that hasn't been changed
		New window commands:  fulltiled window options (F4 or codeGO), with 
		CodeNext and Codenumeric  to jump from window to window
		Zoom support (CodeZ) added
		ShiftPrev Page to jump to previous formfeed (like ShiftNext Page)

New SearchReplace options:
		'Ignore embedded match?' Search and Replace options
		'Select?' Search option
		'Alter caps of replacement?' Replace option
		Search menu allows two search patterns, with user specifying search for
		pattern 1, 2 or both
		'Expand wildcard?' Search option  '?' matches any character, '*'
		matches range (up to endofline), and singlequote forces these 
		characters to be literal (nonwildcarded)
		CodeGo at Search menu to search backwards (up)

UserFile options:
		Tab length			Default: 4
		Open mode			Default: Modify
		Auto Indent			Default: No
		Use wildcards?		Default: No
		Set Defaults menu (F7), used to change above options and optionally
		save to .user file
	For color workstations:
		Normal color		Default: Whatever was setup by Exec or CM
		Half bright color	Default: ditto
		Display Colors menu (ShiftF7) allows you to define these colors for
		any of the 64 possible colors, and optionally save to .user file

Standard Software Interface:
		CodeDelete to clear form field, like Executive
		Wildcarded and @file open file specs supported
		Supports singlequotes surrounding filespec with embedded spaces
		Mail notification
		VLPB preserved  Exec redo now works
		Preserve Exec video parameters, such as pause suppress, zoom and color
		Documents are now called files, work area is now called path
		Directory listing information is now same as information from Files
		command
		Initial path restored on exit

List Files Changes:
		'Look For' option in List Files  only list file if specified 
		string is in it, wildcard support dependent on use wildcards default 
		Directory List and Volume Status are no longer dismissed after file 
		open 
		Sorted directory lists by name or suffix

Misc. Changes:
		Help function keys display, like Document Designer
		Increased maximum user windows from 7 to 8
		Reduced minimum tab setting from 4 to 3
		Commands requiring a window now also work on window border
		Typescript and temporary files are deleted on successful finish
		Menus have DDMailstyle titles
		Nationalization kit
		Default file prefixes are no longer supported (feature never fully
		implemented)


Open 12.0 Problems:

	When new window opens, previous window often scrolls up several lines
	All menu fields that accept file or wildcard specs need to be parsed the
	same, i.e. multiple entries, wildcard expansion, etc. 
	Adding characters to the end of a file in hex mode screws up the display


Suggested Enhancements:

	Userdefined tabs
	Menusensitive help
	WPDD tab conversionviewing

	Wait for masterup or exit option when master down and remote files open
	Accept multiple [Readonly?] parameters (one per file)
	Preserve filestobeopened list
	Macro support
	Set Indention  insertremove userspecified white space depending on 
	level of block indention (nonlanguage specific prettyprinting)
	Before failing open file due to too many docs open, check doc list for
	closed doc that has no changes and free it
	Restore initial path on exit
	Execlike overwrite options and confirm each for Copy and Rename Files
	Implement divide in fullscreen, maybe collapse divided windows when 
	returning to tiled mode
	Don't return to tiled mode during save
	Filespecs with embedded passwords (using ^) need to have the passwords 
	hidden
skfRev or maskfHb>
	<>
,

<chHelp, cmidDspHelp>
<chCancel, cmidDsp>
)'


DefineMenu(cmidHelp, CmrDisplayHelpMenu, false, 22,
 HELP ,
|(Press C